This page was not yet optimized for use on mobile devices.
FINX RTOS Security Enhanced (SE) v3.1
Certificate details
| Status | archived |
|---|---|
| Valid from | 21.05.2014 |
| Valid until | 01.09.2019 |
| Scheme | 🇮🇹 IT |
| Manufacturer | MBDA Italia S.p.A. |
| Category | Operating Systems |
| Security level | ALC_FLR.1, EAL4+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Hash functions
SHA256, SHA-256, MD5Protocols
SSL, TLSTrusted Execution Environments
SESecurity level
EAL4+, EAL4Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR, ALC_FLR.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.2, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Certificates
OCSI/CERT/RES/03/2012/RCStandards
ISO/IEC 15408, CCMB-2012-09-001, CCMB-2012-09-002, CCMB-2012-09-003, CCMB-2012-09-004Cross-references
Incoming- OCSI/CERT/RES/06/2014/RC - archived - FIN.X RTOS SE V4.0
Security target
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
Diffie-Hellman, DSAHash functions
SHA-1, SHA-512, SHA-256, PBKDF2Protocols
SSH, TLSRandomness
PRNG, RNGLibraries
OpenSSLBlock cipher modes
CBCTrusted Execution Environments
SESecurity level
EAL4, EAL4+, EAL4 augmentedClaims
O.ACCESS, O.ACCESS_HISTORY, O.AUDIT_GENERATION, O.AUDIT_PROTECTION, O.AUDIT_REVIEW, O.CRYPTO_NET, O.CRYPTO_MEDIA, O.TRUSTED_CHANNEL, O.DISCRETIONARY_ACCESS, O.DISCRETIONARY_USER_CONTROL, O.DISPLAY_BANNER, O.ENFORCEMENT, O.MANAGE, O.PROTECT, O.RESIDUAL_INFORMATION, O.USER_AUTHENTICATION, O.USER_IDENTIFICATION, T.AUDIT_COMPROMISE, T.MASQUERADE, T.RESIDUAL_DATA, T.ASSETS_COMPROMISE, T.UNAUTHORIZED_ACCESS, T.COMM, T.UNATTENDED_SESSION, T.UNIDENTIFIED_ACTIONS, A.PHYSICAL, A.CONNECT, A.MANAGE, A.AUTHUSER, A.TRAINEDUSER, A.DETECT, A.PEER, A.PEER_FUNC, A.PEER_MGT, OE.TRUSTED, OE.ADMIN, OE.INFO_PROTECT, OE.INSTALL, OE.MAINTENANCE, OE.PHYSICAL, OE.RECOVERSecurity Assurance Requirements (SAR)
ADV_ARC.1, ALC_FLR.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL.1, FAU_STG.1, FAU_STG.3, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FAU_STG.4.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP.1, FCS_RNG_EXT.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_RNG_EXT.1.1, FDP_ACC.1, FDP_ACF.1, FDP_RIP.2, FDP_UCT.1, FDP_UIT.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.2.1, FDP_UCT.1.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1, FIA_AFL_EXT.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.2, FIA_UAU.6, FIA_UAU.7, FIA_UID.2, FIA_USB.1, FIA_AFL_EXT.1.1, FIA_AFL_EXT.1.2, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.2.1, FIA_UAU.6.1, FIA_UAU.7.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_AFL, FIA_SOS, FIA_UID.1, FIA_UAU.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_MTD.1, FMT_REV.1, FMT_SAE.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_REV.1.1, FMT_REV.1.2, FMT_SAE.1.1, FMT_SAE.1.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_TST.1, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_ITC.1, FTA_SSL.2, FTA_TAB.1, FTA_TAH.1, FTA_SSL.2.1, FTA_SSL.2.2, FTA_TAB.1.1, FTA_TAH.1.1, FTA_TAH.1.2, FTA_TAH.1.3, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRPCertification process
out of scope, DAC mechanism but may be supplemented by further restrictions. These additional restrictions are out of scope for this evaluation. Examples of objects which are accessible to users but cannot be used to storeStandards
FIPS 140-2, FIPS140, FIPS PUB 186-3, FIPS186, FIPS PUB 140-2, FIPS 140, RFC 2898, RFC4253, RFC4232, RFC 4253, RFC5246, RFC2898, CCMB-2012-09-001, CCIMB-2012-09-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
OCSI/CERT/RES/03/2012/RCExtracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.1, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.2, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Operating Systems",
"cert_link": null,
"dgst": "9f241fb77c398a0b",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "OCSI/CERT/RES/03/2012/RC",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": {
"_type": "Set",
"elements": [
"OCSI/CERT/RES/06/2014/RC"
]
},
"directly_referencing": null,
"indirectly_referenced_by": {
"_type": "Set",
"elements": [
"OCSI/CERT/LEO/08/2021/RC",
"OCSI/CERT/RES/06/2014/RC"
]
},
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "MBDA Italia S.p.A.",
"manufacturer_web": "https://www.mbda-systems.com/",
"name": "FINX RTOS Security Enhanced (SE) v3.1",
"not_valid_after": "2019-09-01",
"not_valid_before": "2014-05-21",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "rc_finx_rtos_se_v1.0.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"IT": {
"OCSI/CERT/RES/03/2012/RC": 31
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR": 1,
"ALC_FLR.1": 5,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.2": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4": 4,
"EAL4+": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 2
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
},
"SHA": {
"SHA2": {
"SHA-256": 1,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-09-001": 1,
"CCMB-2012-09-002": 1,
"CCMB-2012-09-003": 1,
"CCMB-2012-09-004": 1
},
"ISO": {
"ISO/IEC 15408": 4
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 28
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "OCSI ",
"/CreationDate": "D:20140522114929+02\u002700\u0027",
"/Creator": "Writer",
"/Producer": "LibreOffice 4.2",
"/Title": "Rapporto di Certificazione del prodotto \u201cFINX RTOS Security Enhanced (SE) v3.1\u201d",
"pdf_file_size_bytes": 1441202,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 31
},
"st_filename": "tds_finx_rtos_se_v31_lite01.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"Diffie-Hellman": 1
},
"DSA": {
"DSA": 7
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.AUTHUSER": 4,
"A.CONNECT": 4,
"A.DETECT": 5,
"A.MANAGE": 5,
"A.PEER": 1,
"A.PEER_FUNC": 3,
"A.PEER_MGT": 2,
"A.PHYSICAL": 4,
"A.TRAINEDUSER": 4
},
"O": {
"O.ACCESS": 12,
"O.ACCESS_HISTORY": 5,
"O.AUDIT_GENERATION": 9,
"O.AUDIT_PROTECTION": 6,
"O.AUDIT_REVIEW": 6,
"O.CRYPTO_MEDIA": 6,
"O.CRYPTO_NET": 12,
"O.DISCRETIONARY_ACCESS": 10,
"O.DISCRETIONARY_USER_CONTROL": 7,
"O.DISPLAY_BANNER": 4,
"O.ENFORCEMENT": 4,
"O.MANAGE": 19,
"O.PROTECT": 14,
"O.RESIDUAL_INFORMATION": 5,
"O.TRUSTED_CHANNEL": 7,
"O.USER_AUTHENTICATION": 8,
"O.USER_IDENTIFICATION": 4
},
"OE": {
"OE.ADMIN": 1,
"OE.INFO_PROTECT": 1,
"OE.INSTALL": 1,
"OE.MAINTENANCE": 1,
"OE.PHYSICAL": 4,
"OE.RECOVER": 1,
"OE.TRUSTED": 6
},
"T": {
"T.ASSETS_COMPROMISE": 8,
"T.AUDIT_COMPROMISE": 5,
"T.COMM": 5,
"T.MASQUERADE": 4,
"T.RESIDUAL_DATA": 3,
"T.UNATTENDED_SESSION": 3,
"T.UNAUTHORIZED_ACCESS": 8,
"T.UNIDENTIFIED_ACTIONS": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 5
},
"ALC": {
"ALC_FLR.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL4": 2,
"EAL4 augmented": 1,
"EAL4+": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 14,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 8,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 11,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 9,
"FAU_SAR.2.1": 1,
"FAU_SAR.3": 9,
"FAU_SAR.3.1": 1,
"FAU_SEL.1": 10,
"FAU_SEL.1.1": 2,
"FAU_STG.1": 10,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 9,
"FAU_STG.3.1": 1,
"FAU_STG.4": 8,
"FAU_STG.4.1": 1
},
"FCS": {
"FCS_CKM.1": 58,
"FCS_CKM.1.1": 4,
"FCS_CKM.2": 17,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 15,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 23,
"FCS_COP.1.1": 2,
"FCS_RNG_EXT.1": 14,
"FCS_RNG_EXT.1.1": 1
},
"FDP": {
"FDP_ACC.1": 22,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 20,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 3,
"FDP_ITC.1": 4,
"FDP_ITC.2": 4,
"FDP_RIP.2": 10,
"FDP_RIP.2.1": 1,
"FDP_UCT.1": 8,
"FDP_UCT.1.1": 1,
"FDP_UIT.1": 8,
"FDP_UIT.1.1": 1,
"FDP_UIT.1.2": 1
},
"FIA": {
"FIA_AFL": 1,
"FIA_AFL_EXT.1": 10,
"FIA_AFL_EXT.1.1": 1,
"FIA_AFL_EXT.1.2": 1,
"FIA_ATD.1": 11,
"FIA_ATD.1.1": 1,
"FIA_SOS": 1,
"FIA_SOS.1": 12,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 1,
"FIA_UAU.2": 12,
"FIA_UAU.2.1": 1,
"FIA_UAU.6": 8,
"FIA_UAU.6.1": 1,
"FIA_UAU.7": 11,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 2,
"FIA_UID.2": 12,
"FIA_UID.2.1": 1,
"FIA_USB.1": 13,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 16,
"FMT_MOF.1.1": 2,
"FMT_MSA.1": 16,
"FMT_MSA.1.1": 1,
"FMT_MSA.2": 11,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 15,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 53,
"FMT_MTD.1.1": 7,
"FMT_REV.1": 21,
"FMT_REV.1.1": 2,
"FMT_REV.1.2": 2,
"FMT_SAE.1": 9,
"FMT_SAE.1.1": 1,
"FMT_SAE.1.2": 1,
"FMT_SMF.1": 20,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 25,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITC.1": 1,
"FPT_STM.1": 10,
"FPT_STM.1.1": 1,
"FPT_TST.1": 8,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL.2": 8,
"FTA_SSL.2.1": 1,
"FTA_SSL.2.2": 1,
"FTA_TAB.1": 9,
"FTA_TAB.1.1": 1,
"FTA_TAH.1": 9,
"FTA_TAH.1.1": 1,
"FTA_TAH.1.2": 1,
"FTA_TAH.1.3": 1
},
"FTP": {
"FTP_ITC.1": 12,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 2
}
},
"certification_process": {
"OutOfScope": {
"DAC mechanism but may be supplemented by further restrictions. These additional restrictions are out of scope for this evaluation. Examples of objects which are accessible to users but cannot be used to store": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 4
}
},
"crypto_protocol": {
"SSH": {
"SSH": 7
},
"TLS": {
"TLS": {
"TLS": 4
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 4
},
"SHA": {
"SHA1": {
"SHA-1": 1
},
"SHA2": {
"SHA-256": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 3
},
"RNG": {
"RNG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCIMB-2012-09-003": 1,
"CCMB-2012-09-001": 1
},
"FIPS": {
"FIPS 140": 1,
"FIPS 140-2": 2,
"FIPS PUB 140-2": 2,
"FIPS PUB 186-3": 4,
"FIPS140": 3,
"FIPS186": 3
},
"RFC": {
"RFC 2898": 2,
"RFC 4253": 1,
"RFC2898": 1,
"RFC4232": 2,
"RFC4253": 2,
"RFC5246": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 9
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "MBDA",
"/CreationDate": "D:20141006202500+02\u002700\u0027",
"/Creator": "PDF Architect",
"/ModDate": "D:20150121082752+01\u002700\u0027",
"/Producer": "PDF Architect",
"/Title": "FINX RTOS SE v3.1 Security Target (Lite)",
"pdf_file_size_bytes": 1660084,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://en.wikipedia.org/wiki/Job_scheduler",
"http://www.gocct.com/sheets/VP/datasheet/vp71708x.pdf",
"http://csrc.nist.gov/groups/STM/cmvp/documents/140-1/140val-all.htm",
"http://www.commoncriteriaportal.org/files/supdocs/CCDB-2006-04-004.pdf",
"http://www.ietf.org/rfc/rfc4251.txt",
"http://csrc.nist.gov/publications/fips/fips186-3/fips_186-3.pdf",
"http://www.openssl.org/docs/fips/",
"http://rt.wiki.kernel.org/",
"http://www.gocct.com/sheets/VP/datasheet/vp41703x.pdf",
"http://www.gentoo.org/",
"http://www.ietf.org/rfc/rfc2898.txt",
"http://www.ietf.org/rfc/rfc5246.txt",
"http://csrc.nist.gov/publications/fips/fips140-2/fips1402.pdf"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 86
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/rc_finx_rtos_se_v1.0.pdf",
"scheme": "IT",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.1"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/tds_finx_rtos_se_v31_lite01.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "527ecb93e34dc1eb9692a13395300f8a76058f698598d43547468e4da96e7ab0",
"source_hash": "404190c960032773fed695cc83ca059a7f9fc321c8250eebeb7d15735cfe0c05",
"txt_hash": "1d658fa2330ef5da9efda8d5d87c4ab211df5cc1eef1a322cff2ceccd929415c"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "aa4505aeecaf861f5563bf6193f9600f7b2b5f21ac0804da0587aea91a99b5e4",
"source_hash": "d5128e4438e57a86bb28a5391151435dfb2e51b1886afb3bd1600e23f2020f45",
"txt_hash": "7c49f8b806049febcbf749cd572569d79b02b984f1baebbf85b7ddc3ca1492d1"
}
},
"status": "archived"
}